Subject: [PWE3] RFC 5287 on Time-Division Multiplexing (TDM) Pseudowires in MPLS NetworksControl Protocol Extensions for the Setup of

From: [email-masked]
Date: Wed, 6 Aug 2008 16:27:18 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 5287

        Title:      Time-Division Multiplexing (TDM) Pseudowires in 
                    MPLS NetworksControl Protocol Extensions for the 
                    Setup of 
        Author:     A. Vainshtein, Y(J). Stein
        Status:     Standards Track
        Date:       August 2008
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      16
        Characters: 33070
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-pwe3-tdm-control-protocol-extensi-07.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5287.txt

This document defines extension to the Pseudowire Emulation
Edge-to-Edge (PWE3) control protocol RFC 4447 and PWE3 IANA
allocations RFC 4446 required for the setup of Time-Division
Multiplexing (TDM) pseudowires in MPLS networks.  [STANDARDS TRACK]

This document is a product of the Pseudo Wire Emulation Edge to Edge Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
USC/Information Sciences Institute

_______________________________________________
pwe3 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pwe3

---

From: Yaakov Stein <[email-masked]>
Date: Thu, 7 Aug 2008 18:04:46 +0300

Why did the title
  Control Protocol Extensions for the Setup of Time-Division Multiplexing (TDM) Pseudowires in MPLS Networks
become mangled into
  Time-Division Multiplexing (TDM) Pseudowires in MPLS NetworksControl Protocol Extensions for the Setup of
?

Seems to me that the parser can't handle two-line titles.

Y(J)S

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Thursday, August 07, 2008 2:27 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [PWE3] RFC 5287 on Time-Division Multiplexing (TDM) Pseudowires in MPLS NetworksControl Protocol Extensions for the Setup of

        RFC 5287

This document defines extension to the Pseudowire Emulation Edge-to-Edge (PWE3) control protocol RFC 4447 and PWE3 IANA allocations RFC 4446 required for the setup of Time-Division Multiplexing (TDM) pseudowires in MPLS networks.  [STANDARDS TRACK]

STANDARDS TRACK: This document specifies an Internet standards track protocol for the Internet community,and requests discussion and suggestions for improvements.  Please refer to the current edition of the Internet Official Protocol Standards (STD 1) for the standardization state and status of this protocol.  Distribution of this memo is unlimited.

Requests for special distribution should be addressed to either the author of the RFC in question, or to [email-masked].  Unless specifically noted otherwise on the RFC itself, all RFCs are for unlimited distribution.

The RFC Editor Team

---

From: RFC Editor <[email-masked]>
Date: Thu, 7 Aug 2008 09:12:25 -0700

Yaakov,

Our apologies; there was a manual error when we input the title into
the database.  The database, and all related metadata, have been
corrected, and we will send out a corrected announcement.

Please let us know if you have any additional questions or concerns.

Thank you!

RFC Editor

---

From: Alexander Vainshtein <[email-masked]>
Date: Thu, 7 Aug 2008 21:45:59 +0300

Yaakov and all,
 The title in the document stored in the RFC repository is OK, it is just the title in the announcement that got mangled.

So there is a bug in some RFC Editor tool, but, luckily, not a critical one...

Regards,
        Sasha

> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Yaakov Stein
> Sent: Thursday, August 07, 2008 6:05 PM
> To: [email-masked]; [email-masked]
> Subject: Re: [PWE3] RFC 5287 on Time-Division Multiplexing
> (TDM) Pseudowires in MPLS NetworksControl Protocol Extensions
> for the Setup of
>
>
> Why did the title
>   Control Protocol Extensions for the Setup of Time-Division
> Multiplexing (TDM) Pseudowires in MPLS Networks
> become mangled into
>   Time-Division Multiplexing (TDM) Pseudowires in MPLS
> NetworksControl Protocol Extensions for the Setup of
> ?
>
> Subject: [PWE3] RFC 5287 on Time-Division Multiplexing (TDM)
> Pseudowires in MPLS NetworksControl Protocol Extensions for
> the Setup of
>
>
>         I-D Tag:
> draft-ietf-pwe3-tdm-control-protocol-extensi-07.txt
>
> STANDARDS TRACK: This document specifies an Internet
> standards track protocol for the Internet community,and
> requests discussion and suggestions for improvements.  Please
> refer to the current edition of the Internet Official
> Protocol Standards (STD 1) for the standardization state and
> For searching the RFC series, see
> http://www.rfc-editor.org/rfcsearch.html.
> Requests for special distribution should be addressed to
> either the author of the RFC in question, or to
> [email-masked].  Unless specifically noted
> otherwise on the RFC itself, all RFCs are for unlimited distribution.
>
>
> The RFC Editor Team

---

From: Yaakov Stein <[email-masked]>
Date: Sun, 10 Aug 2008 17:05:00 +0300

and it has been fixed with a new announcement (although I received yet another incorrect one first).

Thanks to the RFC editor for fixing this !

Y(J)S

-----Original Message-----
From: Alexander Vainshtein [mailto:[email-masked]]
Sent: Thursday, August 07, 2008 9:46 PM
To: Yaakov Stein
Cc: [email-masked]; [email-masked]
Subject: RE: [PWE3] RFC 5287 on Time-Division Multiplexing (TDM) Pseudowires in MPLS NetworksControl Protocol Extensions for the Setup of

Yaakov and all,

Regards,
        Sasha

> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Yaakov Stein
> (TDM) Pseudowires in MPLS NetworksControl Protocol Extensions for the
> Setup of
>
>
> Why did the title
> Multiplexing (TDM) Pseudowires in MPLS Networks become mangled into
>   Time-Division Multiplexing (TDM) Pseudowires in MPLS NetworksControl
> Protocol Extensions for the Setup of ?
>
> Pseudowires in MPLS NetworksControl Protocol Extensions for the Setup
> of
>
>
> protocol for the Internet community,and requests discussion and
> suggestions for improvements.  Please refer to the current edition of
> the Internet Official Protocol Standards (STD 1) for the
> standardization state and status of this protocol.  Distribution of
> this memo is unlimited.
>
> author of the RFC in question, or to [email-masked].
> Unless specifically noted otherwise on the RFC itself, all RFCs are
> for unlimited distribution.
>
>
> The RFC Editor Team